Subject: Ticket Assigned - cnc order status escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 09:24:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cnc order status escalation silmiya                    Bot:  Hi again! Bot:  Please enter your name Customer:  silmiya Bot:  Hi Silmiya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647730628 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:12 PM, 06th Apr                     silmiya                    K           01:12 PM, 06th Apr                   Juhi                   Hi Silmiya, Good Morning. Thank you for c
 ontacting us. My name is Juhi, I will be happy to assist you.           01:14 PM, 06th Apr                     silmiya                             01:15 PM, 06th Apr                     silmiya                    Hi my order didnt get till, click and collect done on 3rd of April           01:15 PM, 06th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:16 PM, 06th Apr                   Juhi                   As we see here your order is ready to ship           01:17 PM, 06th Apr                     silmiya                    I want it by today , will be ready in shop           01:18 PM, 06th Apr                     silmiya                    ??           01:18 PM, 06th Apr                   Juhi                   It takes 2-3 days to deliver any order to the store but saturday and sundays are non workings.           01:18 PM, 06th Apr                   Juhi                   Kindly allow
  us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           01:18 PM, 06th Apr                   Juhi                   Is there anything else, I can help you with?           01:20 PM, 06th Apr                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           01:21 PM, 06th Apr                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:23 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361369